<?php
$z[0]=Array("field","陕北公学旧址,陕北公学旧址介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","陕北公学旧址，位于湫坡头镇看花宫村，现存窑洞140多孔、房屋70间，包括李维汉、成仿吾旧居以及当年的校部、图书馆、供给科、维修科、豆腐房、学员教室和宿舍。1938年7月，陕北公学在旬邑县看花宫村设立分校，7月7日举行开学典礼，校长李维汉，-申力生，下设",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","陕北公学旧址_旬邑县陕北公学旧址旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　陕北公学旧址，位于湫坡头镇看花宫村，现存窑洞140多孔、房屋70间，包括李维汉、成仿吾旧居以及当年的校部、图书馆、供给科、维修科、豆腐房、学员教室和宿舍。\n</p><p>　　1938年7月，陕北公学在旬邑县看花宫村设立分校，7月7日举行开学典礼，校长李维汉，-申力生，下设政治、校务、教务三部，周纯金、袁福清、邵式平分别任主任，学员1700多名。1939年1月，陕北公学总校由延安迁来看花宫村与分校合并，申力生任-，成仿吾任校长。1939年6月底，陕北公学迁回延安，与延安鲁迅艺术学校、延安工人学校、安吴青训班合并，成立华北联合大学。陕北公学在旬邑办学约1年，培训学员2期、3000多名，为民族解放事业培养了一批骨干力量。</div><br clear=all>",557,1196);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Y915404Z-35002.gif",1198,1284);
$z[7][4]['name']="litpic";

?>